Subject: Fusion des corps CHED
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Feb 2013 17:09:29 +0100

Bonjour Frédéric, bonjour Laurence,
 
J'ai fait parvenir aujourd'hui notre proposition d'art. 3 concernant les
missions pour le décret des CED à Céline Daniel au MCC.
 
Voici le texte sur la fusion que nous avons rédigé avec Pascale Araujo.
J'attendais des commentaires d'Hervé Vuillon, qui malgré ma relance d'hier n'a
pas réagi.
Qu'en penses-tu Frédéric? (du texte)
 
Dans notre grande naïveté la proposition de décret nous semble intéressante sur
pas mal de points. Un article surtout nous semble très discutable. La PFR, il
n'en est pas question à ce niveau, mais biensûr il faut continuer à l'aborder en
réunion.
 
Penses-tu qu'il soit encore temps de diffuser ce texte auprès des collègues CED
et SecDoc?
 
Seras-tu parmi nous, Frédéric, à la deuxième réunion de concertation ce vendredi
matin?
 
Bises à vous deux
 
Catherine